### Name: plot.traj
### Title: Plot sample trajectories of the posterior moments
### Aliases: plot.traj
### Keywords: ~kwd1 ~kwd2

### ** Examples

dir <- 'C:/R/R-2.2.1/library/forwsim/data'                                  #read forward simulation output
sim1 <- read.forwsim(dir)

plot.traj(sim1$traj,sim1$term,ntraj=20,s0=-3,s1=-2.3,lwd=2)                 #plot 20 trajectories



